{
	Init[ (s)
	{
		SetName(2132);
		SetSkin(2);
		SetExpWorth(360);
		SetLevel(8);
		SetAggressive(true);
		SetAttack(8);
		SetDefense(5);
		SetSpellcast(0);
		SetMagicResistance(5);
		SetDamageMin(4);
		SetDamageMax(18);
		SetArmorValue(2);
		SetMaxHealth(50);
		SetWimpy(0);
		SetChaseRadius(18000);
		SetAttackNoise(15);
		SetDeathNoise(16);
		SetIsHitNoise(17);
		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);
		SetSpider(true);
		SetLoot( 300, "Loot_Spiderheart", 1, 10 );

		SetMob(3);
	} ]
}
